=== debian/changelog ===
libkf5kdgantt2 (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 09:33:25 +0200

libkf5kdgantt2 (4:16.04.1-1) unstable; urgency=medium

  * Initial release.
  * Update acc test
  * Fix wrong section name

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 15:27:34 +0200
