=== debian/control ===
Source: libkf5kdgantt2
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               libkf5i18n-dev (>= 5.19.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdgantt2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdgantt2.git

Package: libkf5kdgantt2-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A Gantt widget - library
 This library provides gantt support for KDE applications.
 .
 This package provides the shared libraries.

Package: libkf5kdgantt2-dev
Section: libdevel
Architecture: any
Depends: libkf5kdgantt2-5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         qtbase5-dev (>= 5.4.0~)
Description: A Gantt widget - devel files
 This library provides gantt support for KDE applications.
 .
 This package provides development files.
