=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdgantt2-([\d.]+).tar.xz
