## libkf5kdgantt2 16.04.3

=== debian/changelog ===
libkf5kdgantt2 (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Maximiliano Curia ]
  ** SNAPSHOT build @78c17d00c96ca4e44e7c7cd80b036c7e98d2c661 **

  * Initial release.
  * Update acc test

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Sync with Debian, for initial packaging
  * Update VCS fields to point to Launchpad git repo
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:31:18 +0200
