=== debian/control ===
Source: libkf5kdgantt2
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdgantt2
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdgantt2

Package: libkf5kdgantt2-5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Gantt widget - library
 This library provides gantt support for KDE applications.
 .
 This package provides the shared libraries.

Package: libkf5kdgantt2-dev
Section: libdevel
Architecture: any
Depends: libkf5kdgantt2-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gantt widget - devel files
 This library provides gantt support for KDE applications.
 .
 This package provides development files.
